> For the complete documentation index, see [llms.txt](/llms.txt).

# Get available webhook event types

**GET** `https://www.iwoca.co.uk/api/lending/v2.2/webhooks/event_types/`

## Responses
### 200 — Available webhook event types
```json
{
  "data": {
    "webhook_event_types": [
      "application_offered"
    ]
  }
}
```

### 400 — Bad Request
```json
{
  "errors": [
    {
      "code": "string",
      "detail": "string",
      "meta": {},
      "source": {
        "parameter": "string",
        "pointer": "string"
      }
    }
  ]
}
```

### 401 — Unauthorized
```json
{
  "errors": [
    {
      "code": "AuthenticationFailed",
      "detail": "string",
      "meta": {}
    }
  ]
}
```

### 403 — Permission Denied
```json
{
  "errors": [
    {
      "code": "PermissionDenied",
      "detail": "string",
      "meta": {}
    }
  ]
}
```

### 500 — Unexpected Error
```json
{
  "errors": [
    {
      "code": "string",
      "detail": "string",
      "meta": {}
    }
  ]
}
```

## Example (curl)
```bash
curl https://www.iwoca.co.uk/api/lending/v2.2/webhooks/event_types/ \
  --header 'Authorization: Bearer <api-key>'
```